package com.base.plan.model.enums;

public enum StationResourceTypeEnums {

    RELAY(0,"地面站"),DMZ(1,"中继");

    private Integer type;

    private String value;

    StationResourceTypeEnums(Integer type, String value) {
        this.type = type;
        this.value = value;
    }
}
